_id: uimflgyotrpghcna
_key: '!items!uimflgyotrpghcna'
folder: sXr3Mi0JygaDjcGT
img: icons/commodities/wood/kindling-sticks-brown.webp
name: Darkwood
system:
  description:
    value: >-
      <p>The bark of the darkwood tree is useful in numerous alchemical
      applications, especially those that require a light but strong
      foundation.</p><h3>Alchemical Power
      Component</h3><p><strong>Doses</strong> 5 (10 gp); <strong>Spells</strong>
      creation subschool</p><p>Spells of the creation subschool are cast at +1
      caster level for the purpose of all effects.</p>
  equipped: false
  price: 2
  sources:
    - id: PZO9445
      pages: '0'
  subType: reagent
  tags:
    - Power Component
type: loot

